/* Class = "NSTextFieldCell"; title = "Go to \"My Account\" on the Daylite website for further instructions."; ObjectID = "6Ax-Jv-qhI"; */
"6Ax-Jv-qhI.title" = "Ga naar \"Mijn account\" op de Daylite-website voor verdere instructies.";

/* Class = "NSTextFieldCell"; title = "In the Contacts app on your Mac"; ObjectID = "C5M-Bj-Wj3"; */
"C5M-Bj-Wj3.title" = "In de contactpersonen-app op uw Mac";

/* Class = "NSTextFieldCell"; title = "Sharing has been disabled by the administrator."; ObjectID = "e43-N2-RDz"; */
"e43-N2-RDz.title" = "Delen is uitgeschakeld door de beheerder.";

/* Class = "NSButtonCell"; title = "Install Daylite Contacts Profile"; ObjectID = "l86-MI-P8U"; */
"l86-MI-P8U.title" = "Installeer Daylite Contactpersonen Profiel";

/* Class = "NSTextFieldCell"; title = "Add contacts to this list by selecting “Show in other apps” in the detail card, or dragging them onto the list in the sidebar."; ObjectID = "mHK-HD-Poa"; */
"mHK-HD-Poa.title" = "Voeg contactpersonen toe aan de lijst door \"Toon in andere apps\" te selecteren op de detailkaart of door ze te slepen naar de lijst in de zijbalk.";

/* Class = "NSButtonCell"; title = "Go to My Account"; ObjectID = "O7n-F1-F8I"; */
"O7n-F1-F8I.title" = "Ga naar Mijn account";

/* Class = "NSButtonCell"; title = "Only contacts added to \"Show in Other Apps\" list"; ObjectID = "Pt3-rC-URF"; */
"Pt3-rC-URF.title" = "Alleen contactpersonen toegevoegd aan de \"Toon in andere apps\"-lijst";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "Qax-HF-sEQ"; */
"Qax-HF-sEQ.title" = "Toon:";

/* Class = "NSTextFieldCell"; title = "Show your Daylite contacts in other apps"; ObjectID = "SW0-vh-avS"; */
"SW0-vh-avS.title" = "Toon uw Daylite-contactpersonen in andere apps";

/* Class = "NSButtonCell"; title = "All Daylite contacts"; ObjectID = "UAR-Pk-t6b"; */
"UAR-Pk-t6b.title" = "Alle Daylite-contactpersonen";

/* Class = "NSTextFieldCell"; title = "In Other Apps"; ObjectID = "wzX-nM-KG8"; */
"wzX-nM-KG8.title" = "In andere apps";

/* Class = "NSTextFieldCell"; title = "Install the “Daylite Contacts” profile on your Mac. This will create a “Daylite” group in the Contacts app showing your Daylite contacts. You can also add other contacts to this group from the Contacts app, and they will show in Daylite."; ObjectID = "XfI-ZX-147"; */
"XfI-ZX-147.title" = "Installeer het \"Daylite-contactpersonen\"-profiel op uw Mac. Dit zal een \"Daylite\"-groep creëren in de contactpersonen-app die uw Daylite-contacten toont. U kunt ook andere contactpersonen aan deze groep toevoegen vanuit de contactpersonen-app welke zullen tonen in Daylite.";

/* Class = "NSBox"; title = "Setup Instructions"; ObjectID = "zyT-fH-lz8"; */
"zyT-fH-lz8.title" = "Installatie-instructies";

